CREATE TABLE `wp_gf_addon_payment_callback` (  `id` int unsigned NOT NULL AUTO_INCREMENT,  `lead_id` int unsigned NOT NULL,  `addon_slug` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_520_ci NOT NULL,  `callback_id` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `date_created` datetime DEFAULT NULL,  PRIMARY KEY (`id`),  KEY `addon_slug_callback_id` (`addon_slug`(50),`callback_id`(100))) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_gf_addon_payment_callback` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_gf_addon_payment_callback` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
